/*	RESETS NL4.0.0base
============================== */
html, body, main, div, p, span, applet, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, section, summary, time, mark, audio, ruby { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; }
ol, ul { list-style: none; }
a img, form, fieldset { border: none; }
input, button, select { vertical-align: middle; }
textarea { vertical-align: top; overflow: auto; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary, .dpb { display: block; }
audio, canvas, progress { display: inline-block; }
progress { vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }
[hidden], template, .nt, .alt { display: none; }
a { background-color: transparent; }
a:active, a:hover { outline-width: 0; }
a:hover { text-decoration: none; }
abbr { cursor: help; border-bottom: 1px dotted #bbb; }
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted; }
b, strong, .bt, .bold { font-weight: bolder; }
.ut { font-weight: lighter;}
dfn { font-style: italic; }
mark { background: yellow; color: black; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border-style: none; vertical-align: middle; user-select:none; -webkit-user-select:none; -ms-user-select: none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-drag:none; -khtml-user-drag:none;}
svg:not(:root) { overflow: hidden; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }
hr { box-sizing: content-box; height: 0; overflow: visible; }
optgroup { font-weight: bold; }
button, input, select { overflow: visible; } /*Edge, IE*/
button, input, select, textarea { margin: 0; } /*Firefox and Safari*/
button, select { text-transform: none; } /*Edge, Firefox, and IE*/
button, [type="button"], [type="reset"], [type="submit"] { cursor: pointer; }
[disabled] { cursor: default; }
button, html [type="button"], [type="reset"], [type="submit"] { -webkit-appearance: button; } /*Android 4, iOS*/
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; } /*Firefox*/
button:-moz-focusring, input:-moz-focusring { outline: 1px dotted ButtonText; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { box-sizing: border-box; color: inherit; display: table; max-width: 100%; padding: 0; white-space: normal; } /*Edge and IE ...etc*/
textarea { overflow: auto; } /*IE*/
[type="checkbox"], [type="radio"] { box-sizing: border-box; padding: 0; } /*IE10-*/
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; } /*Chrome*/
[type="search"] { -webkit-appearance: textfield; } /*Chrome and Safari*/
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration { -webkit-appearance: none; } /*Chrome and Safari on OS X*/
pre { overflow: auto; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }
q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; display: table;}
q:after, blockquote:after { clear: both; }
q::after, blockquote::after { content: ""; display: block; clear: both;}
.clearfix:before, .clearfix:after { content: ""; content: none; display: table;}
.clearfix:after { clear: both; }
.clearfix::after { content: ""; display: block; clear: both;}
.dblock { display: block;}
.hid { visibility: hidden;}
.tCenter, .ct { text-align: center;}
.tLeft, .lt { text-align: left;}
.tRight, .rt { text-align: right;}
.ls-0 { letter-spacing: -.25em;}
.ls0 { letter-spacing: 0;}
.ls1 { letter-spacing: .1em;}
.ls2 { letter-spacing: .2em;}
/*size*/
.f300 { font-size: 300%;}
.f240 { font-size: 240%;}
.f220 { font-size: 220%;}
.f200 { font-size: 200%;}
.f180 { font-size: 180%;}
.f160 { font-size: 160%;}
.f140, .big { font-size: 140%;}
.f130 { font-size: 130%;}
.f125 { font-size: 125%;}
.f120 { font-size: 120%;}
.f110 { font-size: 110%;}
.f105 { font-size: 105%;}
.f100 { font-size: 100%;}
.f95 { font-size: 95%;}
.f90, .small { font-size: 90%;}
.f85 { line-height: normal; font-size: 85%;}
.f80 { line-height: normal; font-size: 80%;}
.f75 { line-height: normal; font-size: 75%;}
.f65 { line-height: normal; font-size: 65%;}
.f64 { line-height: normal; font-size: 64%;}
/*_height*/
.lh100 { line-height: 100%;}
.lh110 { line-height: 110%;}
.lh120 { line-height: 120%;}
.lh130 { line-height: 130%;}
.lh140 { line-height: 140%;}
.lh150 { line-height: 150%;}
.lh160 { line-height: 160%;}
.lh170 { line-height: 170%;}
.lh180 { line-height: 180%;}
.lh200 { line-height: 200%;}
.lh230 { line-height: 230%;}
/*color*/
.black { color: rgba(0, 0, 0, 1);}
.lamp { color: rgba(42, 43, 46, 1);}
.chacoal { color: rgba(59, 63, 74, 1);}
.steel { color: rgba(129, 137, 157, 1);}
.silver { color: rgba(192, 196, 206, 1);}
.pearl { color: rgba(236, 237, 240, 1);}
.snow { color: rgba(246, 247, 250, 1);}
.white { color: rgba(255, 255, 255, 1);}
.blue { color: rgba(0, 80, 255, 1);}
.water { color: rgba(120, 180, 255, 1);}
.sky { color: rgba(160, 200, 250, 1);}
.green { color: rgba(50, 200, 60, 1);}
.yellow { color: rgba(255, 240, 0, 1);}
.orange { color: rgba(255, 170, 30, 1);}
.pink { color: rgba(255, 145, 160, 1);}
.red { color: rgba(255, 55, 110, 1);}
.red2 { color: red;}
.blue2 { color: rgba(12, 204, 227, 1);}
.pink { color: rgba(235, 94, 189, 1);}
.purple { color: rgba(103, 54, 155, 1);}
a:link { color: rgba(176, 62, 40, 1);}
a:visited { color: rgba(176, 62, 40, 1);}
a:active { color: rgba(120, 180, 255, 1);}
a:hover { color: rgba(239, 143, 153, 1);}
a .lamp:hover { color: rgba(0, 0, 0, .6);}
.new { color: rgba(255, 55, 110, 1);}
.col { color: rgba(231, 75, 150, 1);}
.col2 { color: rgba(231, 75, 150, .5);}
/*x-sign*/
x-sign { --interval: 1s; display: block; text-shadow: 0 0 3px var(--color1), 0 0 6px var(--color2), 0 0 9px var(--color3), 0 0 18px var(--color4); will-change: filter, color; filter: saturate(60%); animation: flicker steps(100) var(--interval) 1s infinite; color: yellow; --color1: goldenrod; --color2: orangered; --color3: mediumblue; --color4: purple;}
@keyframes flicker { 50% { color: white; filter: saturate(200%) hue-rotate(20deg);} }
/*space*/
.pdt1 { padding-top: 1em;}
.pdb1 { padding-bottom: 1em;}
.pd1 { padding: 1em 0;}
.pdt2 { padding-top: 2em;}
.pdb2 { padding-bottom: 2em;}
.pdb25 { padding-bottom: 2.5em;}
.pdt04 { padding-top: .2em; padding-bottom: .4em;}
.pdtb1 { padding: 1em 0;}
.pdtb2 { padding: 2em 0;}
.mgb1 { margin-bottom: 1em;}
.mgb0 { margin-bottom: 0;}
.pd10 { padding: 0 1em;}
/*br*/
.br_rsmp, .br_wsmp, .br_tablet, .br_pc, .br_rsmpi, .br_wsmpi, .br_tableti, .br_pci { display: none; }
.br_smp { display: -webkit-block; display: block; }
.br_smpi { display: -webkit-inline; display: inline; }
@media (min-width: 480px) { 
.br_smp, .br_smpi { display: none; } 
.br_rsmp { display: -webkit-block; display: block; } 
.br_rsmpi { display: -webkit-inline; display: inline; } 
}
@media (min-width: 640px) { 
.br_rsmp, .br_rsmpi { display: none; } 
.br_wsmp { display: -webkit-block; display: block; } 
.br_wsmpi { display: -webkit-inline; display: inline; } 
}
@media (min-width: 768px) { 
.br_wsmp, .br_wsmpi { display: none; } 
.br_tablet { display: -webkit-block; display: block; } 
.br_tableti { display: -webkit-inline; display: inline; } 
}
@media (min-width: 1000px) { 
.br_tablet, .br_tableti { display: none; } 
.br_pc { display: -webkit-block; display: block; } 
.br_pci { display: -webkit-inline; display: inline; } 
}
.br-sp { display: -webkit-block; display: block;}
.br-pc { display: none;}
/*for_W768-*/
@media (min-width: 768px) {
.br-sp { display: none;}
.br-pc { display: -webkit-block; display: block;}
}
/*etc*/
@media print { .noprint { display: none;} }
.nocontxt, figure { user-select:none; -webkit-user-select:none; -ms-user-select: none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-drag:none; -khtml-user-drag: none; -webkit-touch-callout: none;}
.nocontxt img, .nocontxt div, , figure img { pointer-events: none;}
.dis_block { display: block;}
.cover { width: 100%; height: 100%; background: url(../img/cover.png) repeat; display: block; position: absolute; top: 0; left: 0; }
/*lazyload*/
.lazyload, .lazyloading { opacity: 0;}
.lazyloaded { opacity: 1; transition: all 3s;}
/*fadein*/
.fadein { -webkit-animation: fadeIn 3s ease 1 normal; animation: fadeIn 3s 1 normal;}
@-webkit-keyframes fadeIn { 0% {opacity: 0} 100% {opacity: 1}}
@keyframes fadeIn { 0% {opacity: 0} 100% {opacity: 1}}
/*fadeout*/
.fadeout { -webkit-animation: fadeout 5s ease 1 normal; animation: fadeout 5s 1 normal;}
@-webkit-keyframes fadeout { 0% {opacity: 1} 100% {opacity: 0}}
@keyframes fadeout { 0% {opacity: 1} 100% {opacity: 0}}
/*fadein_up*/
.fadein_up { opacity : 0; transform: translateY(60px); transition: all 1s; -webkit-transform: translateY(60px); -webkit-transition: all 1s; -moz-transform: translateY(60px); -moz-transition: all 1s; -o-transform: translateY(60px); -o-transition: all 1s; -ms-transform: translateY(60px); -ms-transition: all 1s;}
.fadein_up1 { transition: all 1s; -webkit-transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -ms-transition: all 1s;}
.fadein_up2 { transition: all 2s; -webkit-transition: all 2s; -moz-transition: all 2s; -o-transition: all 2s; -ms-transition: all 2s;}
/*kururi*/
@-webkit-keyframes kururi { 0% { -webkit-transform: rotateY(0deg); } 100% { -webkit-transform: rotateY(360deg); } }
@keyframes kururi { 0% { transform: rotateY(0deg); } 100% { transform: rotateY(360deg); } }
/*for_W640-*/
@media screen and (min-width: 640px) {
.fadein_up { opacity : 0; transform: translateY(100px); transition: all 1s; -webkit-transform: translateY(100px); -webkit-transition: all 1s; -moz-transform: translateY(100px); -moz-transition: all 1s; -o-transform: translateY(100px); -o-transition: all 1s; -ms-transform: translateY(100px); -ms-transition: all 1s;}
}
/*loader*/
.circle { width: 10px; height: 10px; background-color: rgba(255, 247, 0, .5); border-radius: 50%; animation: loading 3s; position: absolute; top: 50%; left: 50%; margin: -5px 0 0 -5px; display: none;}
@-moz-keyframes loading { 0% { -moz-transform: scale(0); opacity: .6;} 100% { -moz-transform: scale(80); opacity: 0;}}
@-webkit-keyframes loading { 0% { -webkit-transform: scale(0); opacity: .6;} 100% { -webkit-transform: scale(80); opacity: 0;}}
@keyframes loading { 0% { transform: scale(0); opacity: .6;} 100% { transform: scale(80); opacity: 0;}}

/* 	common
============================== */
html { overflow-y: visible;}
#con-body { color: rgba(255, 255, 255, 1); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background-color: rgba(197, 19, 7, 1); text-align: center; font-family: 'Noto Sans JP', sans-serif;}
#con-body a { outline-style: none;}
#con-body a:link { text-decoration: none;}
#container { width: 100%; position: relative;}
#wrap { width: 98%; max-width: 1000px; margin: 0 auto;}
#nav { font-size: 90%;}
.lk0 { opacity: .3;}
.goth { font-family: 'Noto Sans JP', sans-serif; font-weight: 400;}
.min { font-family: 'Noto Serif JP', serif; font-weight: 200;}
main { width: 100%; margin: 0 auto; font-size: 85%; line-height: 100%; overflow: hidden;}
/*for_W640-*/
@media all and (min-width: 640px) {
main { font-size: 95%;}
}
/*for_W768-*/
@media all and (min-width: 768px) {
main { font-size: 105%;}
}

/* 	header
============================== */
header { box-sizing: border-box; width: 100%; margin: 0 auto; display: flex; justify-content: center; align-items: center; background: linear-gradient(90deg, #190abc 0%, #190abc 50%, #bf0d03 50%, #bf0d03 100%); padding: 8px 0; box-shadow: 0px 5px 10px 0 rgba(59, 63, 74, .5); -webkit-box-shadow: 0px 5px 10px 0 rgba(59, 63, 74, .5); -moz-box-shadow: 0px 5px 10px 0 rgba(59, 63, 74, .5); position: relative; z-index: 100;}
/*for_W900-*/
@media all and (min-width: 900px) {
header { padding: 12px 0; margin-bottom: 10px;}
}

/* 	btm
============================== */
#btm { width: 100%; background: rgb(246,48,0); background: -moz-linear-gradient(top, rgba(197, 19, 7, 1) 20%, rgba(197, 19, 7, 1) 20%, rgba(1,25,255,1) 79%); background: -webkit-linear-gradient(top, rgba(246,48,0,1) 20%,rgba(246,48,0,1) 20%,rgba(1,25,255,1) 79%); background: linear-gradient(to bottom, rgba(197, 19, 7, 1) 20%,rgba(197, 19, 7, 1) 20%,rgba(1,25,255,1) 79%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c51307', endColorstr='#0119ff',GradientType=0 ); position: relative; z-index: 0;}
#btm0 { width: 100%; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; -webkit-background-position: center 85%; background-position: center 85%; position: relative; z-index: 10;}

/* 	footer
============================== */
footer { width: 100%; max-width: 1000px; margin: 0 auto; padding-bottom: 1em;}
.bn_sp { width: 300px; height: 250px; margin: 0 auto;}
#cr { width: 90%; margin: 0 auto; padding: 0 0 2em 0; text-align: center; font-size: 90%; line-height: 130%;}
/*_pagetop */
#pgtp { width: 200px; margin: 0 auto; position: relative;}
#pgtp .img { width: 100%; height: 0; padding-top: 50%; padding-top: -webkit-calc(204 / 233 * 100%); padding-top: calc(204 / 233 * 100%); background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; position: relative;}
#pgtp .img a { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0;}
#pgtp:hover { opacity: .8;}
/*for_W1000-*/
@media all and (min-width: 1000px) {
footer { height: 270px; position: relative;}
.bn_sp { margin: 0; position: absolute; bottom: 15px; left: 15px; z-index: 1000;}
#pgtp { margin: 0; position: absolute; bottom: 0; right: 0;}
#cr { width: 60%; margin: 0; padding: 0; text-align: left; font-size: 80%; position: absolute; top: 72%; left: 33%;}
}

/* 	share
============================== */
#share_sp { width: 50%; max-width: 220px; margin: 2em auto;}
#share_sp dt { text-align: center; padding-bottom: 10px;}
#share_sp dt:before { display: inline; content: '─ ';}
#share_sp dt:after { display: inline; content: ' ─';}
#share { width: 100%; height: 0; padding-top: 30.666666666666667%; padding-top: -webkit-calc(92 / 300 * 100%); padding-top: calc(92 / 300 * 100%); background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-background-position: bottom center; background-position: bottom center; position: relative;}
#share .link { width: 30%; height: 0; padding-top: 30%; border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%;}
#share .link a { width: 100%; height: 100%; border-radius: 100%; -o-border-radius: 100%; -ms-border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; display: block; position: absolute; top: 0; left: 0;}
#share .link a:hover { background: rgba(255, 255, 255, .2);}
#share #link_twitter { position: absolute; top: 1%; left: 1%;}
#share #link_facebook { position: absolute; top: 1%; left: 35%;}
#share #link_line { position: absolute; top: 1%; left: 69%;}

/* 	photo
============================== */
.prgimg100100 img { max-width: 100%;}
.prgimg10090 img { max-width: 90%;}
.prgimg10080 img { max-width: 80%;}
.prgimg10070 img { max-width: 70%;}
.prgimg10060 img { max-width: 60%;}
/*for_W768-*/
@media all and (min-width: 768px) {
.prgimg10090 img, .prgimg10080 img, .prgimg10070 img, .prgimg10060 img { max-width: 100%;}
}

/* 	spot_youtube
============================== */
#spot_sp, .spot_sp { box-sizing: border-box; width: 100%; max-width: 800px; margin: 0 auto;}
.movie_all { box-sizing: border-box; width: 100%; margin: 15px auto 5px auto; background: rgba(0, 0, 0, 1); box-shadow: 0 5px 10px rgba(0, 0, 0, .6); -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .6); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .6);}
.movie_sp { width: 100%; height: 0; padding-top: 56.25%; position: relative; z-index: 500000; overflow: hidden;}
.movie_sp iframe { box-sizing: border-box; width: 100%; height: 100%; border: 0; position: absolute; top: 0; left: 0; overflow: hidden;}
.movie_sp .nojs { width: 100%; text-align: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit- transform: translate(-50%, -50%); color: rgba(0, 0, 0, 1);}
.movie_sp .imgsp { box-sizing: border-box; width: 100%; height: 100%; border: 0; position: absolute; top: 0; left: 0; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain;}
.movie_sp .play_btn { width: 40px; height: 40px; -ms-border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; background: rgba(0, 0, 0, .5); position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit- transform: translate(-50%, -50%);}
.movie_sp .play_txt { color: rgba(255, 255, 255, 1); font-size: 90%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%)  rotate(90deg); -webkit- transform: translate(-50%, -50%)  rotate(90deg);}
.movie_sp a { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 5000000;}
.movie_sp a:hover { opacity: .8;}

/* 	sns
============================== */
#icon_sp { width: 86%; max-width: 240px; height: 56px; margin: 2em auto; position: relative;}
.icons { width: 56px; height: 56px;}
#ico_twitter { position: absolute; top: 0; left: 0;}
#ico_instagram { position: absolute; top: 0; left: 50%; margin-left: -28px;}
#ico_line { position: absolute; top: 0; right: 0;}
.icons_img { width: 100%; height: 100%; background-repeat: no-repeat; -webkit-background-size: contain; background-size: contain; position: absolute; top: 0; left: 0;}
.icons a { width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 0;}
.icons a:hover { opacity: .8;}

/* 	navi
============================== */
#nav li .mn0 { background: rgba(197, 19, 7, 1); opacity: .4;}
